/* Block: categories-list (categories-list) */
.g-4af90a2a { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-4af90a2a .g-53e2e15e { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-4af90a2a .g-53e2e15e:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-4af90a2a .g-53e2e15e:hover .g-7844c325 { opacity: 1; }
.g-4af90a2a .g-82c80edd { position: relative; z-index: 1; }
.g-4af90a2a .g-7844c325 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-4af90a2a .g-7035c0ea { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-4af90a2a .g-7035c0ea .g-7844c325 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-53e2e15e { min-height: 144px; padding-bottom: 82px; }
.g-7844c325 { font-size: 72px; }
.g-7035c0ea { padding-bottom: 120px; min-height: 159px; }
.g-7035c0ea .g-7844c325 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-4af90a2a { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-53e2e15e { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-7844c325 { font-size: 56px; right: 16px; bottom: 16px; }
.g-7035c0ea { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-7035c0ea .g-7844c325 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-68ba9260 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-68ba9260 .g-868c2946 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-68ba9260 .g-30b169bb { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-868c2946 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-30b169bb { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-888a024a { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-80c32df6 { display: block; }
.g-086d2af0 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-888a024a { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-086d2af0 { gap: var(--size-xxs); }
.g-dcee27e9 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-62d403b9 { margin-top: var(--size-m); }
.g-778783e3 { margin-top: var(--size-m); }
.g-c08bddef { margin-top: var(--size-xl); }
.g-2c637047 { align-items: stretch; }
.g-0ac058b1 { height: auto; }
.g-ee7e1929 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-ee7e1929 .g-5867f6c2 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-ee7e1929 .g-80909570 { background: var(--color-primary); transform: scale(1.2); }
.g-8f87a4bc { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-f2f59a16 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-7961fa03 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-7961fa03.g-c51ce97b { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-358648e4 { margin-top: var(--section-padding); }
.g-a610c781 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-1ed2e155 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-eed9bbfc { max-width: 524px; }
.g-94f8bcbc { max-width: 450px; }
.g-d2945737 { margin-top: var(--size-xs); }
.g-8c11b6e8 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-6736b3cf { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-f5ec3581 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-f5ec3581:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-facc2043 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-d1ab31d7 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-780a3f77 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-8e519701 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-803787c2 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-eed9bbfc { max-width: initial; }
.g-94f8bcbc { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-8e519701 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-803787c2 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-d588d332 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-1ed2e155 { gap: var(--size-m); }
.g-8c11b6e8 { flex-direction: column; gap: var(--size-xxs); }
.g-6736b3cf { width: 100%; }
.g-f5ec3581 { width: 100%; }
.g-8e519701 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-85c22c5f,
#header-nav-desktop .current_page_item a .g-85c22c5f,
#header-nav-dropdown .current-menu-item a .g-85c22c5f,
#header-nav-dropdown .current_page_item a .g-85c22c5f {
    background-color: var(--color-text);
}

.g-e7a512d1 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-a9503c90 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-eb954983 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-ce9cfbe1 { display: none; }
.g-03b5ad75 { font-size: 34px; margin-right: var(--size-xxs); }
.g-a785c573 { font-size: 24px; font-weight: 600; }
.g-374f9a25 { -ms-overflow-style: none; scrollbar-width: none; }
.g-4c7ceacd { display: none; }
.g-28f3b7e0 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-85c22c5f { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-302fdaff { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-302fdaff:hover { transform: scale(1.05); }
.g-87ee47f5 { display: none; }
.g-c5c31fbd { display: none; }
.g-22be5af9 { display: inline; }
.g-3d4f35cb { display: none; }
.g-0b3fdc76 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-0b3fdc76.g-3d34927b { display: flex; width: 100%; }
.g-ebef923c { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-ebef923c .g-85c22c5f { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-03b5ad75 { font-size: 28px; }
.g-a785c573 { font-size: 20px; }
.g-28f3b7e0 { gap: var(--size-xxs); }
.g-9c427ae8 { display: none; }
.g-c5c31fbd { display: block; }
.g-0b3fdc76.g-3d34927b { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-343e18bc { padding: var(--size-xl) 0; }
.g-e67d4b4c { max-width: 565px; margin: 0 auto; text-align: center; }
.g-171b58f8 { margin-top: var(--size-s); }
.g-bf4ab9ee { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-171b58f8 { margin-top: var(--size-xs); }
.g-bf4ab9ee { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-82e00135 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-944b3a3e { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-137e01fc { position: relative; padding: var(--size-xl) 0; }
.g-e99ac322 { text-align: center; }
.g-c44e0f0b { text-align: center; margin-top: var(--size-s); }
.g-03acd55e { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-03acd55e { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-9c4a244d { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-33ef3a22 { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-f101d3bd { margin-top: var(--size-xl); text-align: center; }
.g-1b41865e { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-33ef3a22 { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-33ef3a22 { padding-bottom: 35px; }
.g-f101d3bd { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-3493d26e .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-3493d26e .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-3493d26e .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-3493d26e .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-3493d26e .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-3493d26e .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-3493d26e .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-3493d26e .prev,
.g-3493d26e .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-3493d26e .prev,
.g-3493d26e .next,
.g-3493d26e .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-3493d26e .prev,
    .g-3493d26e .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-3493d26e .prev::before,
    .g-3493d26e .next::after {
        display: none;
    }
}

.g-3493d26e { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-3493d26e { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-95ac7d01 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-95ac7d01 .g-77eb050d { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-95ac7d01 .g-77eb050d:hover .g-ecc7e4d1 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-95ac7d01 .g-e0d03db5 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-95ac7d01 .g-e0d03db5::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-95ac7d01 .g-e0d03db5 img { width: 100%; height: 100%; object-fit: cover; }
.g-95ac7d01 .g-ecc7e4d1 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-95ac7d01 .g-6c450830 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-95ac7d01 .g-5a482eed { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-95ac7d01 .g-000e76a8 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-95ac7d01 .g-05d4e5cb { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-95ac7d01 .g-628597e2 { display: flex; align-items: center; gap: 8px; }
.g-95ac7d01 .g-628597e2:hover { text-decoration: underline; }
.g-95ac7d01 .g-628597e2 svg { margin-left: 8px; fill: currentColor; }
.g-95ac7d01 .g-3868c1ed { white-space: nowrap; opacity: 0.8; }
.g-2aa5955d { min-height: 600px; }
.g-2aa5955d .g-77eb050d { padding: 48px 40px; }
.g-2aa5955d .g-ecc7e4d1 { transform: none; }
@media screen and (max-width: 870px) { .g-2aa5955d { min-height: 368px; }
.g-2aa5955d .g-77eb050d { padding: 24px; }
.g-2aa5955d .g-ecc7e4d1 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-2748cf0c { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-2748cf0c blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-2748cf0c .g-b6708ca4 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-2748cf0c .g-a21a1c47 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-2748cf0c .g-f0259648 { margin-top: var(--size-m); }
.g-2748cf0c .g-548f00c6 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-2748cf0c .g-e6390a12 { display: block; text-decoration: none; }
.g-2748cf0c .g-e6390a12:hover { text-decoration: underline; }
.g-2748cf0c .g-0b8fc576 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-2748cf0c { grid-template-columns: 1fr; }
.g-2748cf0c .g-ef19b62b { display: none; }
.g-2748cf0c .g-f0259648 { margin-top: var(--size-s); }
.g-2748cf0c .g-548f00c6 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-2748cf0c blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-8abe6a6b { position: relative; height: 800px; }
.g-48a2d3e5 { height: 100%; display: flex; flex-direction: column; }
.g-adba8e4c { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-adba8e4c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-2e9cd571 { width: 100%; height: 100%; }
.g-3acaf5d8 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-604bc66f { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-c58a23d8 { text-decoration: none; }
.g-c58a23d8:hover { text-decoration: underline; }
.g-b123a5eb { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-0cf6de5b { margin-top: var(--size-m); }
.g-b35d81ba { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-604bc66f { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-0cf6de5b { margin-top: var(--size-s); }
.g-b35d81ba { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-8abe6a6b { height: 700px; }
.g-3acaf5d8 { width: 95%; }
.g-604bc66f { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-2e9cd571 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-df90b48a { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-df90b48a { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-df90b48a { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-fb71b86e { text-align: center; }
.g-ac4d3663 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-28c5c229 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-7a7ff68a { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-7a7ff68a:hover { background-color: var(--color-primary); }
.g-a4125b3a { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-ac4d3663 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-07ca422a { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-07ca422a .g-e8efa3ae { text-align: center; max-width: 500px; margin: 0 auto; }
.g-07ca422a .g-cfc8b3de { margin-top: var(--size-m); }
.g-ae860f1a { margin-top: var(--size-xl); }
.g-429092d6 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-07ca422a { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-b217bb9f { position: relative; display: inline-block; width: 100%; }
.g-b217bb9f .g-f88c4e23 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-b217bb9f .g-f07525a2 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-b217bb9f .g-f07525a2:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-0d5926e1 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-0d5926e1 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-0d5926e1 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-5ef61940 { padding: var(--size-xl) 0; }
.g-6ef941d8 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-bd0aa6c7 { margin-top: var(--size-s); }
.g-289740cd { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-bd0aa6c7 { margin-top: var(--size-xs); }
.g-289740cd { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-3156a0e7 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-991385f3 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-991385f3 .g-8a953009 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-991385f3 .g-8a953009:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-991385f3 .g-8a953009:hover .g-713b8161 { opacity: 1; }
.g-991385f3 .g-6b0c4f41 { position: relative; z-index: 1; }
.g-991385f3 .g-713b8161 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-991385f3 .g-5599ffbb { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-991385f3 .g-5599ffbb .g-713b8161 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-8a953009 { min-height: 144px; padding-bottom: 82px; }
.g-713b8161 { font-size: 72px; }
.g-5599ffbb { padding-bottom: 120px; min-height: 159px; }
.g-5599ffbb .g-713b8161 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-991385f3 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-8a953009 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-713b8161 { font-size: 56px; right: 16px; bottom: 16px; }
.g-5599ffbb { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-5599ffbb .g-713b8161 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-e1b3394c { margin-top: var(--size-m); }
.g-29ca1ab3 { margin-top: var(--size-m); }
.g-cb95c48e { margin-top: var(--size-xl); }
.g-579c4e19 { align-items: stretch; }
.g-ac3b4769 { height: auto; }
.g-3aaee895 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-3aaee895 .g-5d241075 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-3aaee895 .g-fbf82bf2 { background: var(--color-primary); transform: scale(1.2); }
.g-aeefe304 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-c178cd3d { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-d04d1287 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-1ab2908f { position: relative; z-index: 1; }
.g-61711031 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-094e8bff { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-07c8533c { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-89af5f26 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-8ddbf384 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-21d7f670 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-92a05c53 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-455817bb { fill: var(--color-text); }
.g-097e563f { stroke: var(--color-text); }
.g-afab1175 { stroke: var(--color-text); }
.g-8413c316 { display: flex; flex-direction: column; }
.g-19cac3a8 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-61711031 { flex-direction: column; }
.g-32991b0d { margin-top: 0; }
.g-07c8533c { flex: 1; }
.g-19cac3a8 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-8413c316 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-094e8bff { align-items: center; text-align: center; }
.g-07c8533c { padding: var(--size-s); }
.g-89af5f26 { transform: translateY(var(--size-xl)); }
.g-8ddbf384 { flex-direction: column; align-items: center; }
.g-19cac3a8 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-7a72304a { display: flex; align-items: center; gap: var(--size-m); }
.g-6b90fd11 { flex: 1; }
.g-37dbc6e7 { flex: 1; }
@media screen and (max-width: 768px) { .g-7a72304a { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-37dbc6e7 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-8821cce2 { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-4d815dbf { display: flex; align-items: center; gap: var(--size-m); }
.g-8cce4300 { flex: 1; }
.g-0f3ea889 { position: relative; padding: var(--size-m); }
.g-0f3ea889::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-e01a996d { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-4d815dbf { flex-direction: column; align-items: stretch; }
.g-8cce4300 { flex: auto; }
.g-0f3ea889 { padding: var(--size-m) var(--size-s); }
.g-0f3ea889::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-0f3ea889 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-c7423a97 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-427637cf { width: 50%; }
.g-060c922e { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-14ab69f7 { padding: var(--size-s) var(--size-m); }
.g-4a137eb6 { transform: scale(1.2); }
.g-b52bb824 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-472247f7 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-c7423a97 { padding: 20px 20px 10px; }
.g-4a137eb6 { transform: none; }
 }@media screen and (max-width: 768px) { .g-427637cf { width: 100%; }
 }@media screen and (max-width: 576px) { .g-c7423a97 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-060c922e { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-5d484318 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-5d484318::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-e7105268 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-e7105268::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-ec123674::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-dfdc3b79 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-fa7ad797 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-b0ad3df2 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-9d75ab84 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-0c16d1eb { padding-bottom: 37px; }
.g-0c16d1eb::before { bottom: 0; }
.g-3c933add { padding-top: 35px; }
.g-3c933add::before { top: 0; }
@media screen and (max-width: 768px) { .g-5d484318 { flex-direction: column; }
.g-5d484318::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-dcb03a75 { width: 50%; }
.g-dfdc3b79 { margin: 0; align-self: initial; }
.g-fa7ad797 { order: 2; margin-left: auto; align-self: initial; }
.g-b0ad3df2 { order: 3; align-self: initial; }
.g-9d75ab84 { margin-left: auto; align-self: initial; }
.g-e7105268 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-e7105268::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-0c16d1eb { padding-bottom: var(--size-xs); }
.g-3c933add { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-3c933add::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-5d484318::before { left: 0; }
.g-dcb03a75 { width: 100%; }
.g-dfdc3b79 { margin: 0; }
.g-fa7ad797 { margin: 0; }
.g-b0ad3df2 { margin: 0; }
.g-9d75ab84 { margin: 0; }
.g-e7105268 { padding-left: var(--size-s); }
.g-e7105268::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-0c16d1eb { margin: 0; padding-top: 35px; }
.g-3c933add { padding-top: 35px; }
 }

/* Block: expertise::about--1 (about) */
.g-d053f1ed { display: flex; align-items: center; gap: var(--size-m); }
.g-62276bb1 { flex: 1; }
.g-8bd5286b { flex: 1; }
@media screen and (max-width: 768px) { .g-d053f1ed { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-8bd5286b { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-5eb07f88 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-5eb07f88 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-5eb07f88 { padding: var(--size-s); }
 }